A{
	FONT-SIZE: 14pt;
}
A:LINK{
    COLOR: white;
}
A:HOVER{
	BACKGROUND-COLOR: pink;
	COLOR: white;
	TEXT-DECORATION: underline overline
}
A.TOPICS
{
    FONT-SIZE: 9pt;
    COLOR: white;
}
A.MIDASI{
	COLOR:white;
}
A.LIST
{
	COLOR:white;
	FONT-SIZE:16pt;
	FONT-STYLE:italic;
}

TD
{
    FONT-SIZE: 16pt;
}
TD.photol
{
    WIDTH: 230pt;
}
TD.photor
{
    WIDTH: 270pt;
}

TABLE.menu
{
    BACKGROUND-COLOR: #99A2FF;
}
TABLE.photo
{
    WIDTH: 500pt;
}

IMG
{
    BORDER-RIGHT: 0px;
    BORDER-TOP: 0px;
    BORDER-LEFT: 0px;
    BORDER-BOTTOM: 0px;
}

BODY
{
    BACKGROUND: BLACK;
    MARGIN-LEFT: 1.5em;
    COLOR: YELLOW;
    LINK: WHITE;
}

STRONG
{
    FONT-SIZE: 18pt;
    COLOR: red;
}

.topics
{
    BACKGROUND-COLOR: green;
}
STRONG.topics
{
    FONT-SIZE: 18pt;
    COLOR: yellow;
}
.copyright
{
    FONT-SIZE: 9pt;
}

DIV
{
    TEXT-ALIGN: center;
}

I
{
    FONT-SIZE: 28pt;
    COLOR: red;
}

.midasi
{
    BACKGROUND-COLOR: red;
    FONT-SIZE: 12pt;
    COLOR: white;
    BORDER-TOP-STYLE: outset;
    LINE-HEIGHT: 140%;
    BORDER-RIGHT-STYLE: outset;
    BORDER-LEFT-STYLE: outset;
    TEXT-ALIGN: left;
    BORDER-BOTTOM-STYLE: outset;
    WIDTH:350pt;
}

P.title
{
	COLOR: yellow;
	FONT-SIZE: 16pt;
	FONT-STYLE: italic;
}